Subject: RE: found it

From: Chris Weider <[email-masked]>
Date: Thu, 13 Nov 1997 11:40:22 -0800

Sorry, I don't have a copy of it... a crime against history, I know :^)
Chris

> -----Original Message-----
> From:	Michael Mealling [SMTP:[email-masked]]
> Sent:	Thursday, November 13, 1997 10:57 AM
> To:	[email-masked]
> Subject:	found it
> 
> I never realized how far back Ron's URI archive went back. We've been
> talking about this stuff since '92. Here's one that will brink
> back some interesting thoughts:
> 
> URLs and Beyond from John Kunze
> http://www.acl.lanl.gov/URI/archive/uri-92.messages/0010.html
> 
> Or the minutes from the Washington meeting in '92:
> http://www.acl.lanl.gov/URI/archive/uri-92.messages/0014.html
> 
> In one message I talked about something called a URM. I have
> absolutely no
> idea what I was talking about. ;-)
> 
> The earliest messages mention the ietf-url list that Chris 
> when he was at Merit. Does anyone have that archive anywhere? Merit
> doesn't
> have any info about it.
> 
> -MM
> 
> -- 
> ----------------------------------------------------------------------
> --------
> Michael Mealling	| 505 Huntmar Park Drive       | Phone:
> (703)742-0400
> Software Engineer	| Herndon, VA 22070	       | Fax:
> (703)742-9552
> Network Solutions	| <URL:http://www.netsol.com>  |
> [email-masked]